/* ==================================
    Versatility2 Skin for e-Practice
   ==================================
*/

/* background color for the content part of the pages */

/* CSS Reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; margin:2px;}input,button,textarea,select{*font-size:100%;}

Body
{
	background-color: #e0d1d1;
	margin: 0px;
	font-size: 0.8em;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

/* GENERIC */

.buttons a, .buttons button, a.CommandButton:link, a.CommandButton:visited {
    background-color: #E0D1D1;
    border-color: #EEEEEE #666666 #666666 #EEEEEE;
    border-right: 1px solid #666666;
    border-style: solid;
    border-width: 1px;
    color: #990000;
    cursor: pointer;
    font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 2;
    margin: 1px 7px 3px 0;
    padding: 2px 7px;
    text-decoration: none;
	text-shadow:0 1px 1px #FFFFFF;
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:2px 7px 2px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover, a.CommandButton:hover {
    background-color:#d4bcbc;
    border:1px solid #fff;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
    color:#5c0101;
}
.buttons a:active, a.CommandButton:active{
    background-color:#333;
    border:1px solid #dfdac0;
    color:#00AD9B;
}

.StandardButton {background-color: #E0D1D1;
    border-color: #EEEEEE #666666 #666666 #EEEEEE;
    border-right: 1px solid #666666;
    border-style: solid;
    border-width: 1px;
    color: #990000;
    cursor: pointer;
    font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 2;
    margin: 1px 7px 3px 0;
    padding: 1px 3px;
    text-decoration: none;
	text-shadow:0 1px 1px #FFFFFF;
	}

/* POSITIVE */

button.positive, .buttons a.positive, .buttons a.SubHead{
    color:#565656;
}
.buttons a.positive:hover, button.positive:hover,  .buttons a.SubHead:hover {
    background-color:#dfdac0;
    border:1px solid #565656;
    color:#565656;
}
.buttons a.positive:active  .buttons a.SubHead:active {
    background-color:#565656;
    border:1px solid #565656;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
	
/* ********** HTML ************** */
/* CSS Document */
TH,TD,DIV {
	font-family: "tahoma",Arial, Helvetica, sans-serif;
	font-size:10pt;
	}

hr {
    background-color: #666666;
    border: 0 none;
    color: #666666;
    height: 1px;
    width: 97%;
}

.Head {
	color:#000;
	font-family: "tahoma",Verdana,Arial;
	font-weight:bold;
	font-size:17pt;
	line-height: 1.6;
	text-align:center;
	}
.SubHead {
color:#890020;
font-family:Georgia;
font-size:12px;
font-weight:bold;
}
a.Subhead:hover {
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}
.SubSubhead {
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	color:#666666;
	font-weight: bold;
	line-height: 1.4;
	}
.Normal {
	font-size:10pt;
	font-family: "tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 1.45;
	text-align:left;
}

.Normal p {
	font-size:10pt;
	font-family: "tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 1.45;
}

.Normal td {
	font-size:10pt;
	font-family: "tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height: 1.45;
}
P {
	font-family: "tahoma",Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:1.3;
}

i a {
color:#003333;
font-size:8pt;
font-weight:bold;
}

.Normal a {
	font-weight: bold;
	color:#0066cc;}

Input {
padding-left:2px;
}

h1, .Head {
    font-family: "tahoma",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13.5pt;
    font-weight: bold;
    padding-bottom: 0px;
    text-align: left;
}
h1 a:link{
    font-family: "tahoma",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13.5pt;
    font-weight: bold;
    padding-bottom: 0px;
    text-align: left;
	color:#890020;
}

h1 a:visited{
    font-family: "tahoma",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13.5pt;
    font-weight: bold;
    padding-bottom: 0px;
    text-align: left;
	color:#890020;
}

h1 a:hover{
    font-family: "tahoma",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13.5pt;
    font-weight: bold;
    padding-bottom: 0px;
    text-align: left;
	color:#990000;
	text-decoration:none;
}

H2{
	font-family: "tahoma",Verdana,Arial;
	font-size:13pt;
	color:#000;
	font-weight: bold;
	line-height: 1.4;
}

H3{
	font-family: "tahoma",Verdana,Arial;
	font-size:12pt;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}

H4{
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#333333;
	font-weight: bold;
	line-height: 1.4;
}

H5{
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#666666;
	font-weight: bold;
	line-height: 1.4;
}

H6{
	font-family: "tahoma",Verdana,Arial;
	font-size:11pt;
	font-style:italic;
	color:#666666;
	font-weight: normal;
	line-height: 1.4;
}

/* ********** Links Style ************** */
.links,a.links:link,a.links:active,a.links:visited{
	color:#0066cc;
	text-decoration:none;
}
a.links:hover{
	color:#003399;
	text-decoration:none;
}

/* Pane layout */
.TopPane2 {
		clear:both;
		float:left;
		width:100%;
	}

.white {
	position: relative;
	top: 0;
	left: 0;
	background-color: white;
	padding: 0;
}

.white_bottom {
background-color:white;
height:10px;
left:0;
padding:0;
position:relative;
top:0;
}

.topleft {
	position: relative;
	left: 0;
	top: 0;
	float: left;
	background-color: #fff;
	background-image: url('images/redtlv.png');
	background-position: top left;
	background-repeat: no-repeat;
	height: 10px;
	width: 50%;
}

.topright {
	position: relative;
	right: 0;
	top: 0;
	background-color: #fff;
	background-image: url('images/redtrv.png');
	background-position: top right;
	background-repeat: no-repeat;
	height: 10px;
	width: 50%;
	float: right;
}

#topsection {
	clear: both;
	float: left;
	position: relative;
	left: 0;
	top: 0;
	background-color: white;
	height: auto;
	width: 100%;
	padding: 0;
}

.TopPane {
padding-left: 10px;
} 

#SearchPane {
position: relative;
z-index: 999;
float: right;
padding: 18px;
width: auto;
}

#topholder {
background-color:white;
clear:both;
float:left;
padding:0;
position:relative;
top:0;
width:100%;
height:116px;
background-image: url('images/logo.png');
background-position: bottom left;
background-repeat: no-repeat;
}

/* Colour strip across header */
 
#container2 {
	clear: both;
	position: relative;
	left: 0;
	width: 100%;
	top: 25px;
	background-color: #890020;
	background-image: url('images/strip.png');
	background-position: top;
	background-repeat: repeat-x;
}

.ImagePane {
	position: relative;
	width: 100%;
	height: 175px;
	min-width: 960px;
	max-height: 175px;
	background-color: transparent;
	background-image: url('images/logo_bottom.png');
	background-position: top left;
	background-repeat: no-repeat;
}

.ImagePane_left {
    background-color: transparent;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    max-width: 225px;
    padding: 43px 40px 0;
    position: relative;
    width: 100%;
}

.ImagePane_right {
    background-color: transparent;
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    font-weight: bold;
    height: 145px;
    padding: 15px 55px 15px 15px;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 4px #333333;
}
	
.bright_red{
	color:#ff0000;
}
	
#menubar {
	clear: both;
	position: relative;
	top: 28px;
	min-width: 800px;
	border-bottom: 1px solid #890020;
}

#container3 {
	clear: both;
	position: relative;
	top: 28px;
	background-color: white;
	min-width: 800px;
}

#BreadcrumbPane {
	position: relative;
	left: 0;
	top: 0;
	padding: 11px 11px 0;
	background-color: white;
}

#dnn_ContentPane {
	left: 0;
	top: 0;
	background-color: white;
	padding-left:26px;
	padding-right:15px;
	padding-top:18px;
}

.footerwrapper {
	
}

.ContentPane {
	padding: 18px 18px 0;
}

#BottomPane {
	width: 100%;
}

.BottomPane {
padding: 0 18px;
clear: both;
}

.botleft {
	position: relative;
	left: 0;
	top: 0;
	float: left;
	background-color: #fff;
	background-image: url('images/redblv.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
}

#sitewrap {
	width: 80%;
}

.botright {
	position: relative;
	right: 0;
	top: 0;
	background-color: #fff;
	background-image: url('images/redbrv.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 10px;
	width: 10px;
	float: right;
}

.minwidth {
max-width:960px;
min-width:800px;
text-align:center;
width:auto;
}
.MainContainer{
width:100%;}

.phone{padding-top:10px;}

.wrapper {
	clear: both;
	position: relative;
	top: 0;
	padding: 30px 0 20px;
	min-width: 800px;
	text-align: center;
}

#main1 {
	clear: both;
	position: relative;
	top: 28px;
	background-color: white;
	min-width: 800px;
}

#main2 {
	float: left;
	position: relative;
	left: 0;
	top: 0;
	background-color: white;
	height: auto;
	width: 100%;
	padding: 0;
	min-width: 800px;
}
	#dnn_LeftPane1 {
	position: relative;
	max-width: 30%;
		}
		
	#dnn_ContentPane2 {
	float: left;
	position: relative;
	left: 0;
	top: 0;
	background-color: white;
	height: auto;
	width: auto;
	min-width: 33%;
	max-width: 100%;
		}
#dnn_RightPane1 {
	max-width:30%;
	right:0;
	top:0;
}

#dnn_ctr16190_ViewArticle_GridView1 {
background-color:#FFFFFF;
border-bottom: 1px solid #EFEFEF;
margin-left:-15px;
padding:7px;
width:100%;
}

#dnn_ctr16190_ViewArticle_GridView1 td {
padding:5px;
padding-left:10px;
}

#dnn_ctr16190_ViewArticle_pnlArtSearch{
float:left;
padding-top:80px;
padding-left:0px;
}

#dnn_ctr16190_ViewArticle_lblArticle{
margin-left:-9px;
padding:7px;
padding-right:11px;
width:100%;
float:left;
padding-top:24px;
background-color:#fff;
margin-top:11px;
}

#dnn_ctr16194_ViewPromotions_pnlRegister {
background-color:#F7F7F7;
padding:33px;
text-align:left;
}

#dnn_ctr16190_ViewArticle_lblArticle p img{
padding:7px;
border:0px;
}

#dnn_ctr16190_ViewArticle_lblArticle div img{
padding:7px;
border:0px;
}
		
.logoholder {
float:left;
min-width:435px;
text-align:left;
width:20%;
}

.ClearDiv {
font-size:1px;
margin-bottom:15px;
}

.Clear {
clear:both;
}

.tagline {
    background-color: transparent;
    background-image: url("images/right_red_bg.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    float: right;
    height: 104px;
    min-width: 250px;
    padding-right: 28px;
    padding-top: 31px;
    text-align: right;
}

.mid {
	margin:0; 
	}
		
.left {
	padding-right: 10px;
	margin:0; 
	width: 25%;
	max-width: 25%;
	padding-left: 15px;
	}
		
.right {
	margin:0;
	width: 30%;
	padding-left: 10px;
	}
	
.FloatLeft{
width:200px;
float:left;
}

.bottomleftpane {
	padding-right: 7px;
	margin:0; 
	width: 50%;
	padding-left: 15px;
	}
		
.bottomrightpane {
	margin:0;
	width: 50%;
	padding-left: 8px;
	padding-right:15px;
	}

.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}

i a:hover, i a:Link, i a:Visited, i a:active {
color:#003333;
font-size:8pt;
text-decoration:none;
font-weight:bold;
}
		
		
#footer {
	position:relative;
	top:10px;
	width:100%;
}
	
#footertextleft {
	width: 49%;
	height: 50px;
	color: #666;
	font-size: 11px;
	text-align: left;
	float: left;
	margin-left:15px;
	}

#footertextright {
	width: auto;
	text-align: right;
	height: 50px;
	color: #666;
	font-size: 11px;
	float:right;
	margin-right:15px;
	}

	a.SkinObject:link, a.SkinObject:visited {
	color: #666;
}

a.SkinObject:hover, a.SkinObject:active {
	color: #8a8a8a;
}

.SkinObject {
	color: #666;
	font-weight: normal;
	}
	
	#footer a:link, #footer a:visited {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover, #footer a:active {
	color: #8a8a8a;
}
.DNNEmptyPane {
	width: 1px;
}
	
/* Main Menu */

.MainMenu_MenuBar
{
	cursor: auto;
	padding: 0;
	height: auto;
	background-color: #d50031;
}

.MainMenu_MenuContainer{ background:transparent; width:100%; font-weight: normal;}

.MainMenu_MenuBar {
font-weight: normal;
}

.MainMenu_SearchBar {
background-position: top;
text-align: right;
}

.MainMenu_MenuItem{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	border-width:0px 0px;
}

.MainMenu_MenuItemSel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 11px;
	border: 0;	
}


.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ display: inherit; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.ModuleTitle_MenuItemSel {background-color: transparent;}

/*---------Root Menu style---------------*/
.rootmenuitem TD{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 10px 14px 10px 14px;
	height: 39px;
	font-size: 13px;
	border-right: 1px solid #fff;
	color: #ffffff;
	padding: 0 15px;
	cursor: pointer;
}
.rootmenuitemselected TD{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 10px 14px 10px 14px;
	font-size: 13px;
	border-right: 1px solid #fff;
	height: 39px;
	color: #fff;
	background-color: #990000;
	padding: 0 15px;
	cursor: pointer;
}

.MainMenu_RootMenuItemActive TD{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 0;	
	height: 39px;
	font-size: 12px;
	padding: 0 15px;
	cursor: pointer;
	background-color: #890020;
	}

.rootmenuitembreadcrumb TD{
font-weight: bold;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border: 0;
	height: 39px;
	border-right: 1px solid #fff;
	padding: 0 15px;
	color: #fff; 
	font-size: 13px;
	cursor: pointer;
	background-color: #890020;
}

/*---------Sub Menu style---------------*/

.submenu{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	background: #d50031;
	font-size:11px;
	font-weight:bold;
	border:0;
	padding:0px;
	margin-top: 0;
	margin-left: 0px;
	border-top: 1px solid #d50031;
	border-left: 1px solid #d50031;
	border-right:  1px solid #d50031;
	z-index: 100;
}

.submenu TD {
	border-bottom: 1px solid #890020;
	font-weight: bold;
	height:27px;
}

.submenuitembreadcrumb{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	border-width:0px 0px;
	color:#fff;
	background-color:#890020;
}

.submenuitemselected{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight: normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	background-color: #990000;
}

.submenuitemactive {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	padding:5px 15px 5px 10px;
	border:0px #000000 solid;
	border-width:0px 0px;
	background-color:#d50031;
}
/* HG's quick fixes. Feel free to add on */ 
.red_border{
border-collapse:inherit;
border-spacing:1px;
}

.ContentPane {
padding: 0px;
}

.Normal p {
color:#000000;
font-family:"tahoma",Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
line-height:1.45;
padding-bottom:10px;
}

#container {
background-color:white;
min-width:800px;
padding-bottom:0px;
position:relative;
top:25px;
width:auto;
max-width:960px;
}

.PickaPetLeft{
float:left;
background-color:#fff;
}
.PickaPet {
background-color:#FFFFFF;
border:1px solid #666;
font-family:georgia;
font-size:16px;
line-height:2;
padding:7px;
text-align:justify;
}
.PickaPetRight{
float:right;
background-color:#fff;
}

.orange_u {
border-bottom:1px solid #000;
color:#FF8A00;
display:block;
margin-bottom:10px;
}

.Normal p img {
    background-color: #FFFFFF;
    border: 0 solid #DDDDDD;
    padding: 2px 10px;
}

li {
line-height:1.45;
list-style:none outside none;
margin-left:25px;
padding-bottom:10px;
}

.NormalTextBox {
background-color:#FFFFFF;
border:1px solid #003366;
font-family:Tahoma,Arial,Helvetica;
font-size:12px;
font-weight:normal;
margin-bottom:2px;
margin-left:3px;
padding:2px;
}

.map {
    background-color: #FFFFFF;
    border-bottom: 15px solid #fff;
    padding-bottom: 1px;
    width: 599px;
}

.grey_u {
border-bottom:1px solid #F99700;
color:#000000;
display:block;
margin-bottom:10px;
}

.left {
margin:0;
padding: 8px 15px 15px;
}

#dnn_ctr16593_View_txtField4{
width:180px;}

.grey_rt {
color:#ff9c00;
}

.right {
margin:0;
padding-left:0px;
padding-right:20px;
width:30%;
padding-top:2px;
}